From 1056f7e887a8536c4897a484abfe5b71a3e66090 Mon Sep 17 00:00:00 2001
From: Remy DeCausemaker <decause@redhat.com>
Date: Jun 04 2015 19:46:19 +0000
Subject: [PATCH 63/254] Add fancy text json config to populate.py in preparation of data feeding


---

diff --git a/populate.py b/populate.py
index 0210431..0742abc 100755
--- a/populate.py
+++ b/populate.py
@@ -25,7 +25,10 @@ widget = hubs.models.Widget(plugin='dummy', index=2)
 hub.widgets.append(widget)
 
 # Added a hubs about widget
-widget = hubs.models.Widget(plugin='about', index=2)
+widget = hubs.models.Widget(plugin='about', index=3,
+                            _config=json.dumps({
+                                "text": "I'm a Fedora user, and this is my about widget text!",
+                            }))
 hub.widgets.append(widget)
 
 widget = hubs.models.Widget(plugin='sticky', index=0, left=True,

